package common.service;

import common.model.AppInfo;
import org.springframework.data.domain.Page;

import java.util.List;

/**
 * Created by zxy on 2017/12/27.
 */
public interface AppService
{
    Page<AppInfo> findAppList(AppInfo app, int pageNum, int pageSize);

    List<String> findAllCategoryByLevel(int level);

    List<String> findCity();
}
